# Field
`toloka.client.assignment.GetAssignmentsTsvParameters.Field` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/assignment.py#L134)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`LINK`|'ASSIGNMENT:link'|<p></p>
`ASSIGNMENT_ID`|'ASSIGNMENT:assignment_id'|<p></p>
`TASK_ID`|'ASSIGNMENT:task_id'|<p></p>
`TASK_SUITE_ID`|'ASSIGNMENT:task_suite_id'|<p></p>
`WORKER_ID`|'ASSIGNMENT:worker_id'|<p></p>
`STATUS`|'ASSIGNMENT:status'|<p></p>
`STARTED`|'ASSIGNMENT:started'|<p></p>
`SUBMITTED`|'ASSIGNMENT:submitted'|<p></p>
`ACCEPTED`|'ASSIGNMENT:accepted'|<p></p>
`REJECTED`|'ASSIGNMENT:rejected'|<p></p>
`SKIPPED`|'ASSIGNMENT:skipped'|<p></p>
`EXPIRED`|'ASSIGNMENT:expired'|<p></p>
`REWARD`|'ASSIGNMENT:reward'|<p></p>
